__TCLASS __BGN
  __NAME "WARPFOCUS"
  __JUSTIFICATION 0
  
  __NORMAL decker/8
  __FORGROUND_COLOR 50 50 50
  __BACKGROUND_COLOR 255 255 255

  __CLICKED decker/8
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__ICLASS __BGN
  __NAME WARPFOCUS
  __NORMAL         "common/pix/button.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED        "common/pix/buttondown.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        3 3 3 3
__END
